Bug 1023472 - gnome-shell looks weird with Radeon HD 4600 AGP after resume
gnome-shell looks weird with Radeon HD 4600 AGP after resume
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-ati (Show other bugs)
20
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: X/OpenGL Maintenance List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-25 09:44 EDT by Jan Sedlák
Modified: 2015-06-29 08:43 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-06-29 08:43:46 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Xorg.0.log (44.30 KB, text/x-log)
2013-10-25 09:44 EDT, Jan Sedlák
no flags Details
journalctl (131.98 KB, text/plain)
2013-10-25 09:45 EDT, Jan Sedlák
no flags Details
lockscreen (1.46 MB, image/jpeg)
2013-10-25 09:45 EDT, Jan Sedlák
no flags Details
overview (1.26 MB, image/jpeg)
2013-10-25 09:46 EDT, Jan Sedlák
no flags Details
main desktop (1.03 MB, image/jpeg)
2013-10-25 09:46 EDT, Jan Sedlák
no flags Details

  None (edit)
Description Jan Sedlák 2013-10-25 09:44:32 EDT
Created attachment 816160 [details]
Xorg.0.log

Description of problem:
I have tried to suspend and then resume my desktop with Gnome 3 and ATI Radeon GPU. After resume, gnome-shell looked really weird. See attached photos.

[user@dhcp-2-110 ~]$ /sbin/lspci -d 1002:
01:00.0 VGA compatible controller: Advanced Micro Devices, Inc. [AMD/ATI] RV730 [Radeon HD 4600 AGP Series]
01:00.1 Audio device: Advanced Micro Devices, Inc. [AMD/ATI] RV710/730 HDMI Audio [Radeon HD 4000 series]

I also attached Xorg.log and output from journalctl -b.
Comment 1 Jan Sedlák 2013-10-25 09:45:03 EDT
Created attachment 816161 [details]
journalctl
Comment 2 Jan Sedlák 2013-10-25 09:45:47 EDT
Created attachment 816162 [details]
lockscreen
Comment 3 Jan Sedlák 2013-10-25 09:46:25 EDT
Created attachment 816164 [details]
overview
Comment 4 Jan Sedlák 2013-10-25 09:46:51 EDT
Created attachment 816166 [details]
main desktop
Comment 5 Fedora End Of Life 2015-05-29 05:38:17 EDT
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 6 Fedora End Of Life 2015-06-29 08:43:46 EDT
Fedora 20 changed to end-of-life (EOL) status on 2015-06-23. Fedora 20 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.